<?php

/**
 * Call Bunyad Advertisement widget
 */

$atts = array_merge(array('title' => '', 'code' => ''), $atts);
extract(shortcode_atts(array('code' => ''), $atts));

if (!empty($content)) {
	$atts['code'] = $content;
}

$type = 'Bunyad_Ads_Widget';
$args = array();

the_widget($type, $atts, $args);
